p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:880px;z-index:1;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text4 {display:block;position:absolute;left:388px;top:431px;width:203px;height:22px;z-index:7;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Text6 {display:block;position:absolute;left:10px;top:855px;width:596px;height:25px;z-index:14;}
#Text11 {display:block;position:absolute;left:811px;top:855px;width:198px;height:20px;z-index:15;}
#Box1 {display:block;overflow:hidden;position:absolute;left:40px;top:80px;width:895px;height:6px;z-index:16;background:url('./images/construction-home_mobile_Box1.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:440px;top:855px;width:300px;height:37px;z-index:17;}
#Text5 {display:block;position:absolute;left:43px;top:352px;width:977px;height:293px;z-index:18;}
#Box5 {display:block;overflow:hidden;position:absolute;left:24px;top:83px;width:986px;height:6px;z-index:19;background:url('./images/construction-home_mobile_Box5.png');background-repeat:no-repeat;}
#Group1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Group2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Group3 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
#Group4 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Group5 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Text1 {display:block;position:absolute;left:388px;top:431px;width:203px;height:22px;z-index:25;}
#Group6 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#Group7 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:27;}
#Group8 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:28;}
#Group9 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:29;}
#Group10 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:30;}
#Group11 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:31;}
#Text15 {display:block;position:absolute;left:811px;top:855px;width:198px;height:20px;z-index:32;}
#Box3 {display:block;overflow:hidden;position:absolute;left:40px;top:80px;width:895px;height:6px;z-index:33;background:url('./images/construction-home_mobile_Box1.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:24px;top:83px;width:986px;height:6px;z-index:34;background:url('./images/construction-home_mobile_Box5.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:40px;top:17px;width:217px;height:64px;z-index:35;}
#Img3Inner {position: absolute;width:217px;height:64px;border:0px;}
#Text2 {display:block;position:absolute;left:292px;top:43px;width:674px;height:53px;z-index:36;}
